body{margin:0 auto;width:100%;color:#000;font-family:verdana,helvetica;font-size:11px;}
table{FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:11px;}
input{FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:11px}
a{color:#000;outline:none;text-decoration:none;cursor:hand;}
a:link{text-decoration:none;color:#3B5998;}
a:visited{text-decoration:none;color:#3B5998}
a:hover, .tabset_content a:hover, .box a:hover, .footer a:hover, #perguntas a:hover, .links a:hover, a.btnTxt:hover, .pickplace a:hover, #comunidade h2 a:hover{color:#fff}
img,img a{border:none;}
.bgc{background-color:#E0E0E0;}
.bgci{background:url("../img/1.jpg") no-repeat fixed left top #FFFFFF;}
.bgcia{background:url("../img/2.jpg") no-repeat fixed left top #1fc6d6;}
.bgcib{background:url("../img/3.jpg") no-repeat fixed left top #FFFFFF;}
.bgcic{background:url("../img/4.gif")}
.xmas{background:url("../img/1.jpg") no-repeat fixed left top #FFFFFF;}

.bg1{background:url("../img/bg/b1.jpg") no-repeat fixed left top #FFFFFF;}
.bg2{background:url("../img/bg/b2.jpg") no-repeat fixed left top #1fc6d6;}
.bg3{background:url("../img/bg/b3.jpg") no-repeat fixed left top #FFFFFF;}
.bg4{background:url("../img/bg/b4.jpg") no-repeat fixed left top #000000;}
.bg-nt-1{background:url("../img/bg/bg-nt-1.jpg") repeat-x fixed left top #FFFFFF;}
.red{color:red;}
#body_wrapper{width:728px;border:2px solid #cccccc;background-color:#ffffff;display:block;min-height:200px;overflow:hidden;}
#acesso{height:23px;padding-top:3px;float:left;margin:0;padding-bottom:0;font-size:1em;background-image:url(../img/topbar_bg.gif);width:728px;vertical-align:middle;}
#acesso ul{margin:0;list-style-type:none;float:center;padding-left:0px;}
#acesso .corner{height:23px;width:4px;}
#acesso .left{float:left;}
#acesso .right{float:right}
#acesso li{margin:5px 0 0 0;padding:0;display:inline;font-size:1.1em}
#acesso li.title{margin:0 15px 0 10px;font-weight:bold;}
#acesso li span{padding:2px 2px 2px 5px;color:#fff}
#acessos{height:22px;padding-top:4px;float:center;margin:0;padding-bottom:0;font-size:1em;/*background-image:url(../img/topbar_bg_u.gif);*/width:728px;vertical-align:middle;color:#FFF;}
#img_rt,#pesquisa{float:left;padding-top:10px;position:relative;width:360px;display:block;min-height:50px;overflow:hidden;border:0px solid black;}
#desc{float:left;font-size:12px;padding:5px;width:715px;border:0px solid red;}
#ads_it{float:left;font-size:12px;padding:5px;width:715px;border:0px solid blue;text-align:center;}
#nome_rt{font-size:12px;font-weight:bold;padding:10px;border:0px solid green;}
#alert{text-align:left;padding:5px 0 10px 5px;border:0px solid orange;}
#cont{float:left;padding-top:10px;position:relative;width:360px;display:block;min-height:310px;overflow:hidden;border:0px solid black;}
#borders{border:2px solid #E6E6E6;text-align:center;margin:5px 5px 5px 5px;padding:5px 5px 5px 5px;width:305px;min-height:30px;}
#borderswmp{border:2px solid #E6E6E6;text-align:center;margin:5px 5px 5px 5px;padding:5px 5px 5px 5px;width:305px;min-height:300px;}
#bordergt{border:0px solid #E6E6E6;text-align:right;margin-right:0px;padding:0px;width:320px;height:20px;}
#borderss{border:2px solid #E6E6E6;text-align:center;margin:5px 5px 5px 5px;padding:5px 5px 5px 5px;width:340px;}
#bordersL{border:2px solid #E6E6E6;text-align:left;margin:5px 5px 5px 5px;padding:5px 5px 5px 5px;width:305px;min-height:90px;}
#menu{float:left;padding:10px 0 0 10px;position:relative;width:350px;min-height:375px;text-align:left;border:0px solid black;}
#header{height:90px;background-color:#ffffff;}
#playn{float:left;padding:0px;margin:0;position:relative;width:715px;display:block;overflow:hidden;border:0px solid black;}
#playncont{float:left;padding:0px;margin:0;position:relative;width:360px;display:block;overflow:hidden;border:0px solid black;}
#imgOnline{float:left;padding:0px;margin:0;position:relative;width:360px;height:100px;display:block;overflow:hidden;border:0px solid black;}
#imgOnline-p{float:left;padding:0px;margin:0;position:relative;width:360px;height:145px;display:block;overflow:hidden;border:0px solid black;}
#titulo{float:left;padding:15px 0 15px 5px;margin:0;position:relative;width:715px;text-align:left;display:block;overflow:hidden;font-size:12px;font-weight:bold;border:0px solid black;}
#textAll{float:left;padding-left:32px;margin:0;position:relative;width:694px;display:block;overflow:hidden;text-align:left;border:0px solid black;}
#AddLeft{float:left;padding-left:32px;text-align:left;width:690px;border:0px solid black;}
#ptop{padding-top:20px;}
#NWBlue{padding:5px 0 10px 0;text-align:left;color:#000066}
#cor_link{color:#0033CC;}
#mensagem{width:300px;height:200px;FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:11px;}
#mensagem_wm{width:300px;height:300px;FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:11px;}
#progreso{background:url(../img/textarea.png) no-repeat;background-position:-300px 0px;width:300px;height:14px;text-align:center;color:#000000;font-size:8pt;font-family:Arial;text-transform:uppercase;}
.nbold{font-weight:bold;color:#0033CC;}
.mais_vistas{float:left;margin:0 auto;padding:2px 1px;background-color:#FFF;width:715px;color:#999;font-size:20px;text-align:center;}
.nuvem_tag html, body{padding:0;border:0px none;font-family:Verdana, Arial, Geneva;font-weight:none;}
.nuvem_tag a:hover{text-decoration:none;color:#FF6600;border:solid 0px #003366;margin:-1px;text-align:center;}
.nuvem_tag a{text-decoration:none;text-align:center;}
.nuvem_tag{margin:4px 0px 6px 0px;padding:0px;background-color:#FFF;width:715px;border-top:0px solid #003366;text-align:center;}
.icons-share{list-style-type:none;float:left;padding:0px;margin:0px 0px;clear:both;}
.icons-share li{display:inline;float:left;padding:0px 0px 5px 0px;}
.icons-share a{font-size-adjust:none;font-stretch:normal;float:left;font-variant:normal;padding-left:35px;line-height:30px;font-size:1.2em;}
.icons-share li.tw a{color:#0081B1;font-weight:bold;background:url(../img/tw.jpeg) no-repeat scroll;}
.icons-share li.twt a{color:#0081B1;font-weight:bold;background:url(../img/logoTwitter.gif) no-repeat scroll;}
.icons-share li.gl a{color:#0081B1;font-weight:bold;background:url(../img/add.gif) no-repeat scroll;}
.icons-share li.fb {padding-top:5px;}
.icons-share li a:hover{color:#5FA9AD;}
#box-Com{height:550px;overflow:auto;}
#box-SCom{height:50px;overflow:auto;font-weight:bold;}
#box-radio{width:275px;height:440px;overflow:auto;}
#box-radio-top10{width:275px;height:273px;overflow:auto;}
#box-radio-recentes{width:275px;height:450px;overflow:auto;}
#sidebares{float:left;width:296px;height:300px;font-size:12px;top:1px;padding-left:10px;border:0px solid black;}
#sidebares ul{list-style:none;margin:0px 0px;padding:10px 0px 0px 0px;width:200px;}
#sidebares ul li a:link, #sidebares ul li a:visited{background-position:5px 0px;}
#sidebares ul li a{padding:0px 0px 9px 35px;display:block;width:200px;background-repeat:no-repeat;background-image:url(../img/player1.png);}
#sidebares ul.tv a{background-image:url(../img/tv.png);}
#sidebares ul.radio a{background-image:url(../img/player1.png);}
#sidebares ul.radio a:hover{background-image:url(../img/16-arrow-right.png);}
#sidebares li.radioBest a{background-image:url(../img/smile.png);}
#sidebares li.radioBest a:hover{background-image:url(../img/smile_h.png);}
#sidebares li.radioBest .rbest-0 a{background-image:url(../img/gold.png);FONT-SIZE:13px;}
#sidebares li.radioBest .rbest-0 a:hover{background-image:url(../img/16-arrow-right.png);FONT-SIZE:13px;}
#sidebares li.radioBest .rbest-1 a{background-image:url(../img/silver.png);FONT-SIZE:12px;}
#sidebares li.radioBest .rbest-1 a:hover{background-image:url(../img/16-arrow-right.png);FONT-SIZE:12px;}
#sidebares li.radioBest .rbest-2 a{background-image:url(../img/bronze.png);FONT-SIZE:11px;}
#sidebares li.radioBest .rbest-2 a:hover{background-image:url(../img/16-arrow-right.png);FONT-SIZE:11px;}
#sidebares li.radioSelect a{background-image:url(../img/16-arrow-right.png);background-position:5px 0px;font-weight:bold;}
#sidebares li.addRadio a{background-image:url(../img/add_radio.png);}
.dynamic-tab-pane-control.tab-pane{top:8px;position:relative;width:100%;height:100%;}
.dynamic-tab-pane-control .tab-row .tab{width:70px;height:16px;background-image:url(tab.png);position:relative;top:0;display:inline;float:left;overflow:hidden;cursor:Default;margin:1px -1px 1px 2px;padding:2px 0px 0px 0px;border:0;z-index:1;font:11px Tahoma;white-space:nowrap;text-align:center;}
.dynamic-tab-pane-control .tab-row .tab.selected{width:74px !important;height:18px !important;background-image:url("tab.active.png") !important;background-repaet:no-repeat;border-bottom-width:0;z-index:3;padding:2px 0 0px 0;margin:1px -3px -3px 0px;top:-2px;font:11px Tahoma;}
.dynamic-tab-pane-control .tab-row .tab a{font:11px Tahoma;color:Black;text-decoration:none;cursor:default;}
.dynamic-tab-pane-control .tab-row .tab.hover{font:11px Tahoma;width:70px;height:16px;background-image:url("tab.hover.png");background-repaet:no-repeat;}
.dynamic-tab-pane-control .tab-page{clear:both;border:1px solid rgb( 145, 155, 156 );background:rgb( 252, 252, 254 );z-index:2;position:relative;top:-2px;font:11px Tahoma;color:Black;filter:progid:DXImageTransform.Microsoft.Gradient(StartColorStr=#fffcfcfe, EndColorStr=#fff4f3ee, GradientType=0) progid:DXImageTransform.Microsoft.Shadow(Color=#ff919899, Strength=2, Direction=135);padding:10px;}
.dynamic-tab-pane-control .tab-row{z-index:1;white-space:nowrap;}
.cinzaEscuroBold{COLOR:#2D3437;FONT-WEIGHT:bold;FONT-SIZE:13px}
.cinzaEscuro{COLOR:#2D3437;FONT-WEIGHT:normal;FONT-SIZE:13px}
.azulEscuroBold{COLOR:#336699;FONT-WEIGHT:bold;FONT-SIZE:13px}
#errorboxoutline{width:728px;margin:0px;padding:0px;border:1px solid #336699;}
#outline{max-width:728px;border-bottom:0px solid #336699;}
#errorboxheader{width:728px;margin:0px;padding:0px;background:#3399FF;color:#FFFFFF;font-weight:bold;font-size:12px;line-height:22px;text-align:center;border-bottom:1px solid #336699;}
#errorboxbody{margin:0px;padding:0px;text-align:left;}
#techinfo{margin:10px;padding:10px;text-align:left;border:1px solid #CCCCCC;color:#CCCCCC;}
#tab{padding:10px;}
#tabs{padding-left:20px;}
#pdleft{padding-left:5px;}
.dtree{font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;font-size:11px;color:#666;white-space:nowrap;}
.dtree img{border:0px;vertical-align:middle;}
.dtree a{color:#333;text-decoration:none;}
.dtree a.node, .dtree a.nodeSel{white-space:nowrap;padding:1px 2px 1px 2px;}
.dtree a.node:hover, .dtree a.nodeSel:hover{color:#333;text-decoration:underline;}
.dtree a.nodeSel{background-color:#c0d2ec;}
.dtree .clip{overflow:hidden;}
#box-radio-info{float:left;color:#228822;padding-top:10px;padding-left:0px;position:relative;width:200px;display:block;overflow:hidden;text-align:left;border:0px solid black;}
#box-pesquisa-radio{float:left;padding-top:0px;position:relative;width:520px;display:block;min-height:300px;overflow:hidden;border:0px solid black;}
#box-menu-radio{float:left;padding-top:0px;position:relative;width:230px;display:block;min-height:300px;overflow:hidden;border:1px solid black;visibility:hidden;}
#img-box-radios{height:32px;border:0px solid black;padding-bottom:5px;}
div.pagination{padding:2px;margin:2px;text-align:center;FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:12px;}
div.pagination a{padding:0px 5px 2px 5px;margin-right:1px;border:1px solid #3B5998;text-decoration:none;color:#2e6ab1;}
div.pagination a:hover, div.pagination a:active{padding:0px 5px 2px 5px;border:1px solid #3B5998;color:#000066;background-color:#E6E6E6;}
div.pagination span.current{padding:0px 5px 2px 5px;margin-right:1px;border:1px solid #3B5998;font-weight:bold;background-color:#3B5998;color:#FFF;}
div.pagination span.disabled{padding:0px 5px 2px 5px;margin-right:1px;border:1px solid #929292;color:#929292;}
.spagination{FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:11px;border:1px solid #929292;important;margin:1 !important;outline:0 none !important}
.selPD{padding-left:5px;padding-bottom:5px;text-align:left;}
table#alter{border:1px solid #3B5998;FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:11px;}
table#alter tr:hover td/*, tbody tr:hover*/{background-color:#3B5998;color:#fff;}
table#alter tr:hover td a/*, tbody tr:hover*/{background-color:#3B5998;color:#fff;}
table#alter td{background:#eee;}
table#alter tbody tr{background-color:#E5E5CB;background-color:#3B5998;height:20px;}
table#alter th{color:#fff;}
#box-enc{text-align:left;float:left;padding-top:6px;padding-left:10px;position:relative;width:210px;display:block;min-height:50px;overflow:hidden;border:0px solid black;}
#box-sel{text-align:right;float:right;padding-top:2px;padding-right:10px;padding-bottom:15px;position:relative;width:200px;display:block;min-height:50px;overflow:hidden;border:0px solid black;}
#box-menu-main{float:center;padding-top:0px;position:relative;width:200px;display:block;min-height:200px;overflow:hidden;border:1px solid #67a7e3;}
#box-menu-main-sb{float:center;padding-top:0px;position:relative;width:200px;display:block;min-height:200px;overflow:hidden;border:0px solid #67a7e3;}
#tituloMenu{border-bottom:1px solid #67a7e3;background-color:#67a7e3;padding-left:2px;text-align:center;padding:5px;FONT-FAMILY:Verdana,Helvetica;FONT-SIZE:10px;color:#ffffff;text-transform:uppercase;FONT-WEIGHT:bold;}
.lkhd{cursor:hand;}
#lkhd{cursor:hand;}
area{cursor:crosshair;}
.iptb:focus,.iptb:hover{border:1px solid #67A7E3;}
.g{color:#228822}

/*VIDEOS*/
#main-video{float:left;padding-top:10px;position:relative;margin-bottom:20px;width:520px;display:block;min-height:400px;overflow:hidden;border:0	px solid black;}
#box-videos{float:left;position:relative;width:513px;display:block;min-height:300px;overflow:hidden;margin-left:5px;border:1px solid green;}
#box-videos-rel{float:left;position:relative;width:510px;display:block;min-height:140px;overflow:hidden;margin-bottom:20px;border:0px solid green;}
#box-oe{float:left;text-align: left;position:relative;width:513px;display:block;height:20px;overflow:hidden;margin-left:5px;border:0px solid green;}
#menu-video{float:left;padding-top:30px;position:relative;width:200px;display:block;min-height:400px;overflow:hidden;border:0px solid black;}
#menu-in-video{float:left;margin-left:5px;position:relative;width:190px;display:block;min-height:300px;overflow:hidden;border:1px solid orange;}
#titulo-1 {border-bottom: 1px solid orange;background-color: orange;padding-left: 2px;text-align: center;padding: 5px;FONT-FAMILY: Verdana,Helvetica;font-size: 10px;color: #ffffff;text-transform: uppercase;FONT-WEIGHT: bold;}
#titulo-2 {border-bottom: 1px solid green;background-color: #549c00;margin-left: 0px;text-align: left;padding: 5px;FONT-FAMILY: Verdana,Helvetica;font-size: 10px;color: #ffffff;text-transform: uppercase;FONT-WEIGHT: bold;}
#titulo-3{border-bottom:1px dashed green;float:left;color:orange;padding-left:5px;padding-bottom:7px;margin-left:20px;margin-right:20px;font-size: 12px;font-weight:bold;width:100%;text-align:left;}
#box-cat ul{list-style:none;margin:0px 0px;padding:10px 0px 0px 0px;text-align: left;width:190px;}
#box-cat ul li a:link, #box-cat ul li a:visited{background-position:5px 0px;}
#box-cat ul li a{padding:0px 0px 9px 35px;display:block;background-repeat:no-repeat;background-image:url(../img/video1.png);}
#box-cat ul li.catSelect a{padding:0px 0px 9px 35px;background-repeat:no-repeat;background-image:url(../img/16-arrow-right.png);}
#box-cat ul a:hover {background-repeat:no-repeat;background-image:url(../img/16-arrow-right.png);}
#box-cat li.addRadio a{background-image:url(../img/add_radio.png);}
#list-video{float:left;padding-top:10px;position:relative;width:515px;display:block;min-height:300px;overflow:hidden;border:0px solid red;}
#pag-list-video{float:left;padding-top:10px;position:relative;width:515px;display:block;min-height:100px;overflow:hidden;border:0px solid blue;}
#list-video-on{float:left;background-color:#E6E6E6;margin-left:22px;margin-top:10px;padding-top:10px;position:relative;width:140px;display:block;height:140px;overflow:hidden;border:1px solid gray;}
#list-video-on:hover{background-color:#fff;}
#img-box-videos{float:left;padding-bottom:10px;position:relative;width:515px;font-size: 11px;font-weight:bold;color: #4E4848;display:block;height:20px;overflow:hidden;border:0px solid red;}
#list-video-on-text_old{float:left;text-align: left;font-weight:bold;padding-top:5px;margin-left:10px;position:relative;width:130px;display:block;height:20px;overflow:hidden;border:0px solid gray;}
#list-video-on-text{text-align: left;padding-left:10px;border-bottom:1px solid #E8E7EC;color:#0A132B;float:left;font-size:11px;font-weight:bold;height:17px;line-height:17px;margin-bottom:2px;overflow:hidden;width:140px;}
#list-video-on-text-v{float:left;color:#228C05;text-align: left;font-weight:bold;padding-top:5px;padding-left:10px;position:relative;width:127px;display:block;height:20px;overflow:hidden;border:0px solid red;}
#list-video-on-text-at{float:left;text-align: left;font-weight:bold;padding-top:5px;margin-left:10px;position:relative;width:130px;display:block;height:15px;overflow:hidden;border:0px solid gray;}
#info-video{float:left;padding-top:10px;position:relative;width:510px;display:block;height:65px;overflow:hidden;border:0px solid black;}
#info-vsualizacoes{float:left;text-align: left;margin-left:20px;padding-left:25px;padding-top:2px;position:relative;width:210px;display:block;height:30px;overflow:hidden;border:0px solid black;background-image:url(../img/video.png);background-repeat:no-repeat;color:#4E4848;font-weight:bold;}
#info-user{float:left;text-align: left;margin-left:20px;padding-left:25px;padding-top:2px;position:relative;width:210px;display:block;height:30px;overflow:hidden;border:0px solid black;background-image:url(../img/user.png);background-repeat:no-repeat;color:#4E4848;font-weight:bold;}
#info-date{float:left;text-align: left;margin-left:20px;padding-left:25px;padding-top:2px;position:relative;width:210px;display:block;height:30px;overflow:hidden;border:0px solid black;background-image:url(../img/date.png);background-repeat:no-repeat;color:#4E4848;font-weight:bold;}
#info-cat{float:left;text-align: left;margin-left:20px;padding-left:25px;padding-top:2px;position:relative;width:210px;display:block;height:30px;overflow:hidden;border:0px solid black;background-image:url(../img/folder_video.png);background-repeat:no-repeat;color:#4E4848;font-weight:bold;}
#rodape{background-color: #cecece;text-align: center;border: solid 1px Gray;font-size:8pt;font-family: Verdana;font-weight:bold;width:100%;color:Black;position:fixed;top:0px;left:0px;}

#adslink{float:left;padding:0px;margin:0;position:relative;width:190px;display:block;overflow:hidden;border:0px solid black;}
#adsnetl{float:left;padding-top:5px;margin:0;position:relative;width:105px;display:block;overflow:hidden;border:0px solid black;}
